.fistar-search-template {
  background: #2c2c2c;
  top: 115px;
  left: 78px;
  padding-left: 0;
  .wf-content {
    @media screen and (max-width: 768px) {
      padding: 0 5px !important;
    }
  }
  @media screen and (max-width: 768px) {
    left: 50px;
  }
  @include breakpoint(lores) {
    margin-top: 103px;
  }
  .sidebar {
    width: 78px;
    @media screen and (max-width: 768px) {
      width: 50px;
    }
  }
  .modal-dialog {
    padding: 0 !important;
    .content-fistarsearch {
      @media screen and (max-width: 768px) {
        padding: 0 !important;
      }
      .content {
        width: 100%;
      }
    }
  }
  .wf-fistar-search {
    @media screen and (max-width: 768px) {
      padding-left: 0;
    }
  }
  .content-fistarsearch {
    padding-top: 40px;
    background: #2c2c2c;
    position: relative;
    &::-webkit-scrollbar {
      // Width of vertical scroll bar
      width: 8px;
      // Height of horizontal scroll bar
      height: 10px;
    }
    &::-webkit-scrollbar-thumb {
      border-radius: 8px;
      background: #aaaaaa;
      height: 5px;
    }
    &::-webkit-scrollbar-track {
      background: #404040;
      height: 5px;
      border-radius: 10px;
    }
    @include breakpoint(lores) {
      padding: 40px 20px;
    }
    .top-fistar-search {
      display: flex;
      position: relative;
      margin-bottom: 10px;
      @media screen and (max-width: 768px) {
        margin-bottom: 20px;
      }
      @media screen and (max-width: 768px) {
        padding: 15px;
        flex-direction: column-reverse;
      }
      .form-search {
        display: flex;
        width: 55%;
        margin: 0 auto;
        padding-bottom: 12px;
        border-bottom: 1.5px solid #454545;
        align-items: center;
        @media screen and (max-width: 767px) {
          margin: 0 !important;
        }
        @media screen and (min-width: 768px) and (max-width: 1025px) {
          margin: 0 auto;
          width: 80%;
        }
        @media screen and (max-width: 768px) {
          width: 100%;
        }
        input {
          background: transparent;
          border: none;
          width: 452px;
          @include breakpoint(lores) {
            width: 180px;
          }
          @media screen and (max-width: 767px) {
            width: 50px;
          }
          @media screen and (max-width: 767px) {
            display: none;
          }
        }
        .icon-search {
          padding: 9px 13px;
          border-radius: 50%;
          background: #000;
          position: relative;
          transition: 0.3s;
          cursor: pointer;
          @media screen and (max-width: 767px) {
            padding: 10px 15px;
          }
          @media screen and (max-width: 360px) {
            padding: 5px 9px;
          }
          i {
            font-size: 16px;
            color: #fc3667;
          }
          &::before {
            content: "";
            width: 1px;
            background: #454545;
            top: 10%;
            height: 80%;
            position: absolute;
            right: -20px;
          }
          &:hover .form-search input {
            border-bottom: 11px solid #ccc !important;
          }
          &:hover {
            background: #656565;
          }
        }
        .btn-fistar button {
          background: #000;
          padding: 10px 0;
          width: 190px;
          font-size: 16px;
          border: none;
          color: #fc3667;
          align-items: center;
          margin-left: 40px;
          justify-content: center;
          transition: 0.3s;
          border-radius: 22px;
          display: flex;
          @media screen and (max-width: 360px) {
            padding: 5px 10px 5px 15px;
            width: 150px;
            font-size: 12px;
          }
          i {
            margin-left: 30px;
          }
          &:hover {
            background: #656565;
          }
        }
      }
    }
    .wf-search {
      max-height: calc(100vh - 300px);
      overflow-y: scroll;
      scrollbar-color: #f5f5f5;
      scrollbar-width: thin;
      &::-webkit-scrollbar {
        // Width of vertical scroll bar
        width: 8px;
        // Height of horizontal scroll bar
        height: 10px;
      }
      &::-webkit-scrollbar-thumb {
        border-radius: 8px;
        background: #aaaaaa;
        height: 5px;
      }
      &::-webkit-scrollbar-track {
        background: #404040;
        height: 5px;
        border-radius: 10px;
      }
      @media screen and (max-width: 768px) {
        margin-right: 0;
      }
    }
    .content-search {
      margin-top: 0;
      .dropdown-search {
        margin-bottom: 20px;
        @media screen and (max-width: 767px) {
          margin-top: 0;
        }
        .dropdown {
          @media screen and (max-width: 767px) {
          }
          button {
            font-size: 12px;
            color: #787878;
            padding: 6px 19px;
            border-radius: 14px;
            background: transparent;
            border: 1px solid #454545;
          }
        }
      }
      .list-tick-value {
        display: flex;
        @media screen and (max-width: 1281px) {
          flex-wrap: wrap;
        }
        .item {
          width: 18%;
          border: 1px solid #454545;
          box-sizing: border-box;
          border-right: none;
          @media screen and (max-width: 1281px) and  (min-width: 769px){
            width: 25%;
          }
          @include breakpoint(mobile) {
            width: 50%;
            border: 1px solid #454545;
          }
          @media screen and (max-width: 767px) {
            width: 100%;
            border: 1px solid #454545 !important;
          }
          @media screen and (width: 1024px) {
            width: 25%;
          }
          &:nth-child(4) {
            border-right: 1px solid #454545;
          }
          .check-box-group {
            overflow-y: scroll;
            height: 270px;
            scrollbar-color: #f5f5f5;
            scrollbar-width: thin;
            border-right: 1px solid #454545;
            &::-webkit-scrollbar {
              // Width of vertical scroll bar
              width: 8px;
              // Height of horizontal scroll bar
              height: 10px;
            }
            &::-webkit-scrollbar-thumb {
              border-radius: 8px;
              background: #aaaaaa;
              height: 5px;
            }
            &::-webkit-scrollbar-track {
              background: #404040;
              height: 5px;
              border-radius: 10px;
            }
            .check-detail-custom {
              margin-bottom: 7px !important;
            }
          }
          .title {
            padding: 22px 0 22px 0;
            border-bottom: 1px solid #454545;
            box-sizing: border-box;
            background: #353535;
            h4 {
              font-size: 14px;
              color: #787878;
              font-weight: bold;
              text-align: center;
            }
          }
          .check-box-group {
            padding: 20px;
            input[type="checkbox"] + label::before {
              background: transparent;
              border: 1px solid #454545;
              border-radius: 4px;
              box-sizing: border-box;
            }
            .label-box {
              font-size: 14px;
              color: #aaaaaa;
              font-weight: 300;
              width: max-content;
            }
          }
        }
        @include breakpoint(lores) {
          flex-wrap: wrap;
        }
        @include breakpoint(mobile) {
          flex-wrap: wrap;
        }
        @media screen and (max-width: 1024px) {
          flex-wrap: wrap;
        }
      }
    }
    @media screen and (max-width: 768px) {
      width: 100%;
      padding: 20px 0;
    }
  }
  .reset-search {
    display: flex;
    justify-content: space-between;
    padding: 8px 30px;
    border: 1px solid #454545;
    border-top: none;
    background: #252525;
    align-items: center;
    @include breakpoint(mobile) {
      padding: 11px 5px;
      display: block;
    }
    .left {
      display: flex;
      flex-wrap: wrap;
      @include breakpoint(mobile) {
        display: block;
        margin-bottom: 10px;
      }
      .reset {
        margin-right: 40px;
        @include breakpoint(mobile) {
          margin-bottom: 10px;
        }
        i {
          font-size: 16px;
          color: #aaaaaa;
          margin-right: 10px;
        }
        a {
          position: relative;
          color: #aaaaaa;
          &::after {
            content: "";
            width: 2px;
            height: 80%;
            top: 10%;
            background: #ccc;
            margin-left: 20px;
            position: absolute;
            @include breakpoint(mobile) {
              display: none;
            }
          }
        }
      }
      .wf-new-all {
        display: flex;
        flex-wrap: wrap;
        .item {
          display: flex;
          margin-right: 20px;
          a {
            margin-right: 10px;
            color: #fc3667;
            i {
              color: #aaaaaa;
            }
          }
        }
      }
    }
    .right {
      button {
        padding: 10px 36px;
        background: #000;
        color: #fff;
        border: none;
        font-size: 16px;
        transition: 0.3s;
        &:hover {
          background: #656565;
        }
      }
    }
  }
  .icon-close {
    position: relative;
    right: 50px;
    top: 20px;
    z-index: 9;
    @media screen and (max-width: 768px) {
      margin-bottom: 10px;
      right: 10px;
      display: block;
    }
    cursor: pointer;
    i {
      font-size: 50px;
      color: #707070;
    }
    img {
      @media screen and (max-width: 767px) {
        width: 20px;
        height: 20px;
      }
      @media screen and (max-width: 768px) {
        float: right;
      }
    }
  }
}
.list-partner-detail {
  margin-top: 0 !important;
  .list-partner {
    margin: 0 !important;
    padding-top: 50px !important;
  }
}
.list-username-partner {
  margin-top: 35px;
  @media screen and (max-width: 768px) {
    padding: 0;
  }
  .amount-partner {
    p {
      color: #aaaaaa;
      font-size: 14px;
      span {
        color: #fc3667;
      }
    }
  }
  .list-item {
    padding: 30px 15px;
    background: #f5f5f5;
    margin: 20px 0 0 0;
    @include breakpoint(mobile) {
      padding: 15px 0;
    }
    @media screen and (min-width: 768px) and (max-width: 1000px) {
      justify-content: space-between;
    }
    .item {
      @media screen and (min-width: 768px) and (max-width: 1000px) {
        max-width: 33.3% !important;
        flex: 0 0 33.3% !important;
      }
    }
    .card {
      border: none;
      transition: 0.3s;
      margin-bottom: 60px;
      @media screen and (max-width: 768px) {
        margin-bottom: 20px;
      }
      .top {
        padding: 10px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        .left {
          display: flex;
          .male {
            margin-right: 5px;
            i {
              font-size: 25px;
              color: #252525;
              font-weight: bold;
            }
            img {
              width: 40px;
              height: 40px;
              @media screen and (min-width: 768px) and (max-width: 1000px) {
                width: 20px;
                height: 20px;
              }
            }
          }
          .address-old {
            overflow: hidden;
            h4 {
              color: #252525;
              font-size: 18px;
              font-weight: bold;
              overflow: hidden;
              text-overflow: ellipsis;
              white-space: nowrap;
              @media screen and (min-width: 768px) {
                font-size: 14px;
              }
            }
            span {
              font-size: 14px;
              color: #787878;
              font-weight: 300;
              position: relative;
            }
            .address {
              margin-left: 10px;
              &::before {
                content: "";
                width: 1px;
                height: 60%;
                background: #787878;
                position: absolute;
                left: -7px;
                bottom: 15%;
              }
            }
          }
        }
        .right {
          margin-top: 10px;
          .check-detail-custom input[type="checkbox"] + label::before {
            border-radius: 4px;
          }
        }
      }
      .img-partner {
        position: relative;
        width: 100%;
        height: 370px;
        @media screen and (max-width: 1200px) {
          height: 300px;
        }
        @media screen and (max-width: 768px) {
          height: 250px;
        }
        img {
          width: 100%;
          height: 100%;
          object-fit: cover;
        }
        .over-flow {
          position: absolute;
          top: 6%;
          left: 10%;
          background: #0000008f;
          padding: 6px 17px;
          border-radius: 17px;
          font-size: 14px;
          cursor: pointer;
          i {
            color: #fc3667;
          }
          span {
            color: #fff;
          }
          &:hover {
            background: #000;
          }
        }
      }
      .card-footer {
        background: #fff;
        @media screen and (min-width: 768px) and (max-width: 1000px) {
          padding: 0.75rem 0;
        }
        .list-new-feed {
          a i {
            color: #252525 !important;
          }
        }
        .list-footer {
          display: flex;
          align-items: center;
          justify-content: space-around;
          a i {
            font-size: 16px;
            margin-right: 5px;
            color: #fc3667;
            @media screen and (min-width: 768px) and (max-width: 1000px) {
              font-size: 12px;
              margin: 0;
            }
          }
          span {
            color: #787878;
            font-weight: 300;
            font-size: 12px;
            @media screen and (min-width: 768px) and (max-width: 1000px) {
              font-size: 10px;
            }
          }
        }
      }
      &:hover {
        transform: translateY(-5px);
        box-shadow: 2px 5px 8px rgba(0, 0, 0, 0.3);
      }
    }
  }
}

.add-partner {
  padding: 23px 0;
  background: #434343;
  position: fixed;
  z-index: 99;
  bottom: 0;
  width: calc(100% - 78px);
  right: 0;
  @media screen and (max-width: 768px) {
    width: 100%;
  }
  .row-col {
    display: flex;
    align-items: center;
    @media screen and (max-width: 768px) {
      flex-wrap: wrap;
    }
    .col-md-6-flex {
      width: 50%;
      @media screen and (max-width: 768px) {
        width: 100%;
      }
    }
  }
  .list-thumnailS {
    padding: 0 40px;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    @media screen and (max-width: 768px) {
      margin-bottom: 10px;
      padding: 0 20px;
    }
    .item {
      display: flex;
      align-items: center;
      margin-bottom: 10px;
      margin-right: 15px;
      @media screen and (max-width: 768px) {
        margin-bottom: 10px;
      }
      img {
        margin-right: 20px;
        width: 44px;
        height: 44px;
        border-radius: 50%;
        @media screen and (max-width: 768px) {
          width: 25px;
          height: 25px;
          margin-right: 10px;
        }
      }
      .name {
        span {
          margin-right: 10px;
          color: #fff;
          font-size: 14px;
          font-weight: bold;
          @media screen and (max-width: 768px) {
            font-size: 12px;
          }
        }
        i {
          color: #787878;
        }
      }
    }
  }
  .group-btn-partner {
    padding: 0 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    @media screen and (max-width: 767px) {
      display: block;
      padding: 0 20px;
    }
    .select-add {
      @media screen and (max-width: 767px) {
        margin-bottom: 20px;
      }
      p {
        font-size: 14px;
        color: #fc3667;
        span {
          color: #787878;
        }
      }
    }
    .btn-group {
      @media screen and (max-width: 768px) {
        display: block;
      }
      .btn-matching {
        padding: 11px 29px;
        border: none;
        font-size: 16px;
        background: #fff;
        font-weight: bold;
        color: #fc3667;
        margin-right: 20px;
        @media screen and (max-width: 768px) {
          margin-bottom: 15px;
          width: 100%;
        }
      }
      .btn-scap {
        padding: 11px 30px;
        background: #fc3667;
        color: #fff;
        border: none;
        @media screen and (max-width: 768px) {
          width: 100%;
        }
      }
    }
  }
}
.form-search-fistar {
  .content-search {
    .list-tick-value {
      display: flex;
      .item {
        width: calc(100% / 7);
        border: 1px solid #454545;
        box-sizing: border-box;
        border-right: none;
        @include breakpoint(lores) {
          width: 25%;
        }
        @include breakpoint(mobile) {
          width: 50%;
          border: 1px solid #454545;
        }
        @media screen and (max-width: 767px) {
          width: 100%;
          border: 1px solid #454545 !important;
        }
        @media screen and (width: 1024px) {
          width: 25%;
        }
        &:nth-child(4) {
          border-right: 1px solid #454545;
        }
        .check-box-group {
          overflow-y: scroll;
          height: 270px;
          scrollbar-color: #f5f5f5;
          scrollbar-width: thin;
          border-right: 1px solid #454545;
          &::-webkit-scrollbar {
            // Width of vertical scroll bar
            width: 8px;
            // Height of horizontal scroll bar
            height: 10px;
          }
          &::-webkit-scrollbar-thumb {
            border-radius: 8px;
            background: #aaaaaa;
            height: 5px;
          }
          &::-webkit-scrollbar-track {
            background: #404040;
            height: 5px;
            border-radius: 10px;
          }
          .check-detail-custom {
            margin-bottom: 7px !important;
          }
        }
        .title {
          padding: 22px 0 22px 0;
          border-bottom: 1px solid #454545;
          box-sizing: border-box;
          background: #353535;
          h4 {
            font-size: 14px;
            color: #787878;
            font-weight: bold;
            text-align: center;
          }
        }
        .check-box-group {
          padding: 20px;
          input[type="checkbox"] + label::before {
            background: transparent;
            border: 1px solid #454545;
            border-radius: 4px;
            box-sizing: border-box;
          }
          .label-box {
            font-size: 14px;
            color: #aaaaaa;
            font-weight: 300;
            width: max-content;
          }
        }
      }
      @include breakpoint(lores) {
        flex-wrap: wrap;
      }
      @include breakpoint(mobile) {
        flex-wrap: wrap;
      }
      @media screen and (max-width: 1024px) {
        flex-wrap: wrap;
      }
    }
  }
}
